@charset "gb2312";  
/*reset*/  
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td ,fieldset,legend,input,textarea,select{ margin:0; padding:0; }  
table { border-collapse:collapse; border-spacing:0; }  
fieldset, img { border:0; }  
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal; }  
ol, ul { list-style:none; }  
caption, th { text-align:left; }  
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }  
q:before, q:after { content:''; }  
abbr, acronym { border:0; }  
fieldset { display:inline; }  
button { line-height:1.2; vertical-align:middle; cursor:pointer; }  
strong { font-weight:800;}  
body{font:12px '微软雅黑', '\5B8B\4F53',Arial,sans-serif} 
.fl,.layout .fl,.chief{float:left;display:inline}/*float*/  
.fr,.layout .fr,.extra{float:right;display:inline}  
.undis{display:none}/*hidden*/  
.dis{display:block}  
.ind{text-indent:2em}/*indent 2 letter*/  
.Q-red a,a.Q-red{color:#bd0a01}/*标红*/  
.Q-black a,a.Q-black {color:#000}/*标黑*/  
.layout:after,.hd:after,.bd:after,.ft:after,.cf:after,.Q-tList:after,.Q-tList ul:after,.Q-pList:after,.Q-pList ul:after,.Q-tpList:after,.Q-tpList ul:after,.Q-tpWrap:after{content:"";display:table;clear:both}/*布局与组件清除浮动*/  
.layout,.hd,.bd,.ft,.cf,.Q-tList,.Q-tList ul,.Q-pList,.Q-pList ul,.Q-tpList,.Q-tpList ul,.Q-tpWrap{*zoom:1}/*.cf:clear float*/  
/*布局开始*/  
.layout{width:960px;margin:0 auto;padding:20px;}
.Q-g12 .chief,.Q-g12 .extra{width:475px}  
.Q-g14 .chief{width:570px}  
.Q-g14 .extra{width:380px}  
.Q-g16 .chief{width:640px}  
.Q-g16 .main{width:380px}  
.Q-g16 .sub{width:250px}  
.Q-g16 .extra{width:310px}  
.Q-g17a .chief,.Q-g17b .chief{width:700px}  
.Q-g17a .main{width:380px}  
.Q-g17a .sub{width:310px}  
.Q-g17a .extra,.Q-g17b .extra{width:250px}  
.Q-g17b .main,.Q-g17b .sub{width:345px}  
.Q-g24 .chief{width:960px;}
.hn-t3{margin-top:10px;}
.hn-t3 .chief{width:725px;}
.hn-t3 .extra{width:220px; padding-left:15px;}
.hn-t3 .main{width:368px; float:right; border-left:1px #ccc solid; border-right:1px #ccc solid; }
.hn-t3 .sub{width:355px; float:left;}
/*布局结束*/  
.hd h2,.hd h3{float:left;display:inline}  
/*字体*/  
.f12{font-size:12px}  
.f14{font-size:14px}  
.f16{font-size:16px}  
.f18{font-size:18px}  
.f20{font-size:20px}  
/*行高*/  
.l16{line-height:16px}  
.l17{line-height:17px}  
.l18{line-height:18px}  
.l19{line-height:19px}  
.l20{line-height:20px}  
.l21{line-height:21px}  
.l22{line-height:22px}  
.l23{line-height:23px}  
.l24{line-height:24px}  
.l25{line-height:25px}  
.l26{line-height:26px}  
.l27{line-height:27px}  
.l28{line-height:28px}  
.l29{line-height:29px}  
.l30{line-height:30px}  
/*头条 段落*/  
.Q-hot,.Q-tList{margin:0 10px}  
.Q-hot h2{font:normal 18px/28px "微软雅黑",simhei;text-align:center}  
.Q-hot h2.l30{font-size:20px} /**/
/*文字列表*/  
.Q-tList span,.Q-tpList li span{float:right}  /**/
.Q-tList li{font-size:14px; background:url(//mat1.gtimg.com/hn/images/index_2013/i.png) no-repeat; line-height:25px; padding-left:10px;}
/*.Q-tList li a{color:#34495e;}*/
.Q-tList li a:hover{color:#F30;}
/*图片列表*/  
.Q-pList li{float:left;display:inline;text-align:center}  
.Q-pList a{display:block}  
.Q-pList p a{display:inline}  
/*图文混排*/  
.Q-tpList em{font-weight:bold; font-size:14px;}  
.Q-tpList .pic{float:left;margin-right:10px;overflow:hidden;display:inline;text-align:center}  
.Q-tpList .pic img{border:1px solid #cbcbcb;display:block}/**/
.Q-tpList .other{margin-top:5px;}
.Q-tpList p{color:#888; }
.Q-tpList li{background:url(//mat1.gtimg.com/hn/images/index_2013/i.png) no-repeat; line-height:25px; padding-left:10px;}  
/*带视频按钮的列表*/  
.Q-vBg{width:100%;height:21px;position:relative;margin-top:-21px;font:12px/21px simsun;background:rgba(0,0,0,0.6);filter: progid:DXImageTransform.Microsoft.gradient( Q-gradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000') \9;text-align:right;cursor:pointer}  
.Q-vBg b{display:block;position:absolute;width:21px;height:21px;top:0;left:0;cursor:pointer}  
.Q-vBg span{padding:0 5px;color:#fff;cursor:pointer}  
/*线*/  
.Q-line{height:0;font:0/0 Arial;overflow:hidden;clear:both;border-bottom:1px dashed #ccc}  
/*文字列表前icon*/  
.Q-iDot li,.Q-iDotBlue li,.Q-iDotGray li,.Q-iTqq li,.Q-iVideo li,.Q-iVideoBlue li,.Q-iVideoDeep li,.Q-iVideoGreen li{background:url(//mat1.gtimg.com/hn/images/index_2013/i.png) no-repeat}  
.Q-iDotBlue li{background-position:0 -30px}/*蓝点*/  
.Q-iTqq li{background-position:0 -60px}/*微博*/  
.Q-iVideo li{background-position:0 -90px}/*红色摄像机*/  
.Q-iVideoBlue li{background-position:0 -120px}/*蓝色摄像机*/  
.Q-iVideoDeep li{background-position:0 -210px}/*深红色摄像机*/  
.Q-iDotGray li{background-position:0 -180px}/*灰点*/  
.Q-iVideoGreen li{background-position:0 -240px}/*绿色摄像机*/  
.mt3{margin-top:15px}
.mt10{margin-top:10px}
.mt16{margin-top:16px;}
.mb10{margin-bottom:10px}  /*  |xGv00|01e40d33806a40697755e18ca2750223 */